# Uses of Class
org.springframework.jmx.access.MBeanInfoRetrievalException

Packages that use MBeanInfoRetrievalException
Package
Description
org.springframework.jmx.access
Provides support for accessing remote MBean resources.

## Uses of MBeanInfoRetrievalException in org.springframework.jmx.access

Methods in org.springframework.jmx.access that throw MBeanInfoRetrievalException
Modifier and Type
Method
Description
`void`
MBeanProxyFactoryBean.`afterPropertiesSet()`
Checks that the `proxyInterface` has been specified and then generates the proxy for the target MBean.